Results 1 to 3 of 3

Thread: [SOLVED] License error in FOSS version

  1. #1
    drdre is offline Elite Member
    Join Date
    Aug 2007
    Location
    Trinidad
    Posts
    415
    Rep Power
    7

    Default [SOLVED] License error in FOSS version

    hi all.. This is an error i am getting error in my admin window..

    I once had the NE version then i moved over to the FOSS version when the NE trial ended. I am runing 6.0.x.

    Plesae help.
    Attached Images Attached Images

  2. #2
    bdial's Avatar
    bdial is offline Moderator
    Join Date
    Jul 2007
    Location
    Baltimore
    Posts
    1,649
    Rep Power
    11

    Default

    convertd is a NE feature only. you can remove it from the services by doing like

    Code:
    zmprov modifyServer zimbra.chapmans.co.tt -zimbraServiceEnabled convertd

  3. #3
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,477
    Rep Power
    56

    Default

    Quote Originally Posted by drdre View Post
    I once had the NE version then i moved over to the FOSS version when the NE trial ended. I am runing 6.0.x.
    You also need to update your forum profile to the version you're currently running and, perhaps, give some feedback on whether the solution fixed your problem.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] Open Source version complains about license
    By tokbox-ben in forum Installation
    Replies: 2
    Last Post: 07-15-2008, 09:16 AM
  2. migrate20070809-Signatures.pl?
    By j.mc in forum Installation
    Replies: 4
    Last Post: 06-11-2008, 09:52 AM
  3. Debian - Upgrade from 4.5.6
    By magikman in forum Installation
    Replies: 1
    Last Post: 01-19-2008, 12:59 PM
  4. Still getting license message on FOSS version
    By windependence in forum Installation
    Replies: 5
    Last Post: 01-13-2008, 02:31 AM
  5. Your server's license has expired - open source version
    By sergiumartin in forum Installation
    Replies: 17
    Last Post: 06-08-2007, 11:41 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •